# Create an Associated Identity

Create an associated Identity for every owner with 25% or more ownership over the merchant.

Endpoint: POST /identities/{identity_id}/associated_identities
Version: 2022-02-01
Security: BasicAuth

## Path parameters:

  - `identity_id` (string, required)
    The Identity ID of the beneficial owner from which you wish to create the associated identity.

## Request fields (application/json):

  - `entity` (object)

  - `entity.amex_mid` (integer,null)
    Assigned amexMid value. If a value is passed, it must be 10 or 11 digits.

  - `entity.annual_card_volume` (integer,null)
    The annual credit card sales (in cents) expected to be processed by this merchant (max 19 characters).

  - `entity.business_address` (object,null)
    The primary address for the legal entity.

  - `entity.business_address.line1` (string,null)
    First line of the address (max 35 characters).

  - `entity.business_address.line2` (string,null)
    Second line of the address (max 35 characters).

  - `entity.business_address.city` (string,null)
    City (max 20 characters).

  - `entity.business_address.region` (string,null)
    2-letter state code.

  - `entity.business_address.postal_code` (string,null)
    Zip or Postal code (max 7 characters).

  - `entity.business_address.country` (string,null)
    3-Letter Country code (e.g. USA).

  - `entity.business_name` (string,null)
    The merchant's legal business name (max 120 characters).If INDIVIDUAL_SOLE_PROPRIETORSHIP, pass the owner's legal first name, last name, and middle initial.

  - `entity.business_phone` (string,null)
    Customer service phone number where the merchant can be reached (max 10 characters).

  - `entity.business_tax_id` (string)
    US-based Merchants:

Nine digit Tax Identification Number (TIN), Employer Identification Number (EIN). If the business_type is INDIVIDUAL\_SOLE\_PROPRIETORSHIP and they do not have an EIN, use the sole proprietor''s Social Security Number (SSN).

Canada-based Merchants:

Nine-digit Business Number (BN) issued by the Canada Revenue Agency (CRA) for business tax purposes. If the business_type is INDIVIDUAL_SOLE_PROPRIETORSHIP and they do not have a Business Number, use the sole proprietor’s Social Insurance Number (SIN).

  - `entity.business_type` (string,null)
    Include the value that best applies to the merchant.
    Enum: "INDIVIDUAL_SOLE_PROPRIETORSHIP", "CORPORATION", "LIMITED_LIABILITY_COMPANY", "PARTNERSHIP", "LIMITED_PARTNERSHIP", "GENERAL_PARTNERSHIP", "ASSOCIATION_ESTATE_TRUST", "TAX_EXEMPT_ORGANIZATION", "INTERNATIONAL_ORGANIZATION", "GOVERNMENT_AGENCY", "JOINT_VENTURE"

  - `entity.default_statement_descriptor` (string,null)
    The description of the Merchant that appears on the buyer's bank or card statement.

  - `entity.discover_mid` (integer,null)
    Assigned discoverMid value.

  - `entity.dob` (object,null)
    The control owner's date of birth.

  - `entity.dob.day` (integer)
    Day of birth (between 1 and 31).

  - `entity.dob.month` (integer)
    Month of birth (between 1 and 12).

  - `entity.dob.year` (integer)
    Year of birth (4-digit). Year must be greater than 1900.

  - `entity.doing_business_as` (string,null)
    Alternate names of the business. If there are no other names, pass the same value used for business_name (max 60 characters).

  - `entity.email` (string,null)
    The email address of the entity or its control owner (max 100 characters).

  - `entity.first_name` (string,null)
    The legal first name of the entity or its control owner (max 20 characters).

  - `entity.has_accepted_credit_cards_previously` (boolean)
    Defaults to false if not passed.

  - `entity.incorporation_date` (object,null)
    The date the company was founded and registered.

  - `entity.incorporation_date.day` (integer)
    Day business was incorporated (between 1 and 31).

  - `entity.incorporation_date.month` (integer)
    Month business was incorporated (between 1 and 12).

  - `entity.incorporation_date.year` (integer)
    Year business was incorporated (4-digit).

  - `entity.last_name` (string,null)
    The legal last name of the entity or its control owner (max 20 characters).

  - `entity.max_transaction_amount` (integer,null)
    The maximum amount (in cents) that can be charged for a single transaction (max 12 characters).

  - `entity.ach_max_transaction_amount` (integer,null)
    The maximum amount (in cents) that can be processed for a single ACH transaction (max 12 characters).

  - `entity.mcc` (string,null)
    The Merchant Category Code ([MCC](http://www.dm.usda.gov/procurement/card/card\_x/mcc.pdf)) that this merchant will be classified under. For a list of approved MCCs, see [Approved Merchant Category Codes.](/guides/managing-operations/security-compliance/approved-merchant-category-codes)

  - `entity.ownership_type` (string,null)
    Values can be either: PUBLIC to indicate a publicly-traded company.PRIVATE for privately-held businesses.
    Enum: "PUBLIC", "PRIVATE"

  - `entity.personal_address` (object)
    The personal address of the entity or its control owner.

  - `entity.personal_address.line1` (string,null, required)
    First line of the address (max 35 characters).

  - `entity.personal_address.line2` (string,null)
    Second line of the address (max 35 characters).

  - `entity.personal_address.city` (string,null, required)
    City (max 20 characters).

  - `entity.personal_address.region` (string,null, required)
    2-letter State code.

  - `entity.personal_address.postal_code` (string,null, required)
    Zip or Postal code (max 7 characters).

  - `entity.personal_address.country` (string,null, required)
    Enum: "ABW", "AFG", "AGO", "AIA", "ALA", "ALB", "AND", "ARE", "ARG", "ARM", "ASM", "ATA", "ATF", "ATG", "AUS", "AUT", "AZE", "BDI", "BEL", "BEN", "BES", "BFA", "BGD", "BGR", "BHR", "BHS", "BIH", "BLM", "BLR", "BLZ", "BMU", "BOL", "BRA", "BRB", "BRN", "BTN", "BVT", "BWA", "CAF", "CAN", "CCK", "CHE", "CHL", "CHN", "CIV", "CMR", "COD", "COG", "COK", "COL", "COM", "CPV", "CRI", "CUB", "CUW", "CXR", "CYM", "CYP", "CZE", "DEU", "DJI", "DMA", "DNK", "DOM", "DZA", "ECU", "EGY", "ERI", "ESH", "ESP", "EST", "ETH", "FIN", "FJI", "FLK", "FRA", "FRO", "FSM", "GAB", "GBR", "GEO", "GGY", "GHA", "GIB", "GIN", "GLP", "GMB", "GNB", "GNQ", "GRC", "GRD", "GRL", "GTM", "GUF", "GUM", "GUY", "HKG", "HMD", "HND", "HRV", "HTI", "HUN", "IDN", "IMN", "IND", "IOT", "IRL", "IRN", "IRQ", "ISL", "ISR", "ITA", "JAM", "JEY", "JOR", "JPN", "KAZ", "KEN", "KGZ", "KHM", "KIR", "KNA", "KOR", "KWT", "LAO", "LBN", "LBR", "LBY", "LCA", "LIE", "LKA", "LSO", "LTU", "LUX", "LVA", "MAC", "MAF", "MAR", "MCO", "MDA", "MDG", "MDV", "MEX", "MHL", "MKD", "MLI", "MLT", "MMR", "MNE", "MNG", "MNP", "MRT", "MSR", "MTQ", "MUS", "MWI", "MYS", "MYT", "NAM", "NCL", "NER", "NFK", "NGA", "NIC", "NIU", "NLD", "NOR", "NPL", "NRU", "NZL", "OMN", "PAK", "PAN", "PCN", "PER", "PHL", "PLW", "PNG", "POL", "PRI", "PRK", "PRT", "PRY", "PSE", "PYF", "QAT", "REU", "ROU", "RUS", "RWA", "SAU", "SDN", "SEN", "SGP", "SGS", "SHN", "SJM", "SLB", "SLE", "SLV", "SMR", "SOM", "SPM", "SRB", "SSD", "STP", "SUR", "SVK", "SVN", "SWE", "SWZ", "SXM", "SYC", "SYR", "TCA", "TCD", "TGO", "THA", "TJK", "TKL", "TKM", "TLS", "TON", "TTO", "TUN", "TUR", "TUV", "TWN", "TZA", "UGA", "UKR", "UMI", "URY", "USA", "UZB", "VAT", "VCT", "VEN", "VGB", "VIR", "VNM", "VUT", "WLF", "WSM", "XKX", "YEM", "ZAF", "ZMB", "ZWE"

  - `entity.phone` (string,null)
    The phone number of the entity or its control owner (max 10 characters).

  - `entity.principal_percentage_ownership` (integer,null)
    Percentage of the company owned by the principal control owner (min 0; max 100).

  - `entity.short_business_name` (string,null)
    Abbreviated names of the business. If there are no abbreviated name, leave this field blank.

  - `entity.tax_authority` (string,null)
    Only required when onboarding a merchant with a MCC of 9311.The tax_authority is the tax gathering entity (e.g., San Francisco Water Authority).

  - `entity.tax_id` (string,null)
    The control owner's Social Security Number (SSN) or an Individual Taxpayer Identification Number (ITIN). This is required for identity verification. It is not included in the response.

  - `entity.title` (string,null)
    The corporate title of the control owner (e.g. Chief Executive Officer, CFO, etc. Max 60 characters).

  - `entity.url` (string,null)
    The URL of the merchant's public website.

## Response 201 fields (application/json):

  - `id` (string)
    The ID of the resource.

  - `created_at` (string)
    Timestamp of when the object was created.

  - `updated_at` (string)
    Timestamp of when the object was last updated.

  - `additional_underwriting_data` (object)
    Additional underwriting data about the seller.

  - `additional_underwriting_data.annual_ach_volume` (integer)
    The approximate annual ACH sales expected to be processed (in cents) by this merchant (max 10 characters).

  - `additional_underwriting_data.average_ach_transfer_amount` (integer)
    The approximate average ACH sale amount (in cents) for this merchant.

  - `additional_underwriting_data.average_card_transfer_amount` (integer)
    The average credit card sale amount (in cents) for this merchant.

  - `additional_underwriting_data.business_description` (string)
    Description of this merchant's business (max 200 characters).

  - `additional_underwriting_data.card_volume_distribution` (object,null)
    The distribution of the merchant's credit card volume The sum of card_volume_distribution must be 100.

  - `additional_underwriting_data.card_volume_distribution.card_present_percentage` (integer)
    The percentage of the merchant's volume that's card present (between 0 and 100).

  - `additional_underwriting_data.card_volume_distribution.ecommerce_percentage` (integer)
    The percentage of the merchant's business that is eCommerce (between 0 and 100).

  - `additional_underwriting_data.card_volume_distribution.mail_order_telephone_order_percentage` (integer)
    The percentage of the merchant's business that is a mail or telephone order (between 0 and 100).

  - `additional_underwriting_data.credit_check_allowed` (boolean)
    Sets if this merchant has consented and accepted to a credit check.

  - `additional_underwriting_data.credit_check_ip_address` (string)
    The IP address of the merchant when they consented to a credit check (e.g., 42.1.1.112 ).

  - `additional_underwriting_data.credit_check_timestamp` (string)
    A timestamp of when this merchant consented to a credit check (e.g., 2021-04-28T16:42:55Z).

  - `additional_underwriting_data.credit_check_user_agent` (string)
    The details of the browser that was used when this merchant consented to a credit check (e.g., Mozilla 5.0 (Macintosh; Intel Mac OS X 10 _14_6)).

  - `additional_underwriting_data.merchant_agreement_accepted` (boolean)
    Sets whether this merchant has accepted the terms and conditions of the merchant agreement. Required for USA and CAN sellers.

  - `additional_underwriting_data.merchant_agreement_ip_address` (string)
    IP address of the merchant when this merchant accepted the merchant agreement (e.g., 42.1.1.113). Required for USA and CAN sellers.

  - `additional_underwriting_data.merchant_agreement_timestamp` (string)
    Timestamp of when the merchant accepted Finix's Terms of Service (e.g., 2021-04-28T16:42:55Z). Required for USA and CAN sellers.

  - `additional_underwriting_data.merchant_agreement_user_agent` (string)
    The details of the browser that was used when this merchant accepted Finix's Terms of Service (e.g., Mozilla 5.0 (Macintosh; Intel Mac OS X 10 _14_6)). Required for USA and CAN sellers.

  - `additional_underwriting_data.refund_policy` (string)
    Include the value that best applies to the merchant's refund policy.
    Enum: "NO_REFUNDS", "MERCHANDISE_EXCHANGE_ONLY", "WITHIN_30_DAYS", "OTHER"

  - `additional_underwriting_data.volume_distribution_by_business_type` (object,null)
    Merchant's distribution of credit card volume by business type. Sum of volume_distribution_by_business_type must be 100.

  - `additional_underwriting_data.volume_distribution_by_business_type.business_to_business_volume_percentage` (integer)
    The percentage of the merchant's volume that's business to business (between 0 and 100).

  - `additional_underwriting_data.volume_distribution_by_business_type.business_to_consumer_volume_percentage` (integer)
    The percentage of the merchant's volume that's business to consumer (between 0 and 100).

  - `additional_underwriting_data.volume_distribution_by_business_type.consumer_to_consumer_volume_percentage` (integer)
    Merchant's percentage of volume that is consumer to consumer (between 0 and 100).

  - `additional_underwriting_data.volume_distribution_by_business_type.other_volume_percentage` (integer)
    The percentage of the merchant's volume that isn't represented by the previous fields (between 0 and 100).

  - `additional_underwriting_data.volume_distribution_by_business_type.person_to_person_volume_percentage` (integer)
    The percentage the merchant's volume that's person to person (between 0 and 100).

  - `application` (string)
    ID of the Application associated with the resource.

  - `entity` (object)

  - `entity.amex_mid` (integer,null)
    Assigned amexMid value. If a value is passed, it must be 10 or 11 digits.

  - `entity.annual_card_volume` (integer,null)
    The annual credit card sales (in cents) expected to be processed by this merchant (max 19 characters).

  - `entity.business_address` (object,null)
    The primary address for the legal entity.

  - `entity.business_address.line1` (string,null)
    First line of the address (max 35 characters).

  - `entity.business_address.line2` (string,null)
    Second line of the address (max 35 characters).

  - `entity.business_address.city` (string,null)
    City (max 20 characters).

  - `entity.business_address.region` (string,null)
    2-letter state code.

  - `entity.business_address.postal_code` (string,null)
    Zip or Postal code (max 7 characters).

  - `entity.business_address.country` (string,null)
    3-Letter Country code (e.g. USA).

  - `entity.business_name` (string,null)
    The merchant's legal business name (max 120 characters).If INDIVIDUAL_SOLE_PROPRIETORSHIP, pass the owner's legal first name, last name, and middle initial.

  - `entity.business_phone` (string,null)
    Customer service phone number where the merchant can be reached (max 10 characters).

  - `entity.business_tax_id` (string)
    US-based Merchants:

Nine digit Tax Identification Number (TIN), Employer Identification Number (EIN). If the business_type is INDIVIDUAL\_SOLE\_PROPRIETORSHIP and they do not have an EIN, use the sole proprietor''s Social Security Number (SSN).

Canada-based Merchants:

Nine-digit Business Number (BN) issued by the Canada Revenue Agency (CRA) for business tax purposes. If the business_type is INDIVIDUAL_SOLE_PROPRIETORSHIP and they do not have a Business Number, use the sole proprietor’s Social Insurance Number (SIN).

  - `entity.business_type` (string,null)
    Include the value that best applies to the merchant.
    Enum: "INDIVIDUAL_SOLE_PROPRIETORSHIP", "CORPORATION", "LIMITED_LIABILITY_COMPANY", "PARTNERSHIP", "LIMITED_PARTNERSHIP", "GENERAL_PARTNERSHIP", "ASSOCIATION_ESTATE_TRUST", "TAX_EXEMPT_ORGANIZATION", "INTERNATIONAL_ORGANIZATION", "GOVERNMENT_AGENCY", "JOINT_VENTURE"

  - `entity.default_statement_descriptor` (string,null)
    The description of the Merchant that appears on the buyer's bank or card statement.

  - `entity.discover_mid` (integer,null)
    Assigned discoverMid value.

  - `entity.dob` (object,null)
    The control owner's date of birth.

  - `entity.dob.day` (integer)
    Day of birth (between 1 and 31).

  - `entity.dob.month` (integer)
    Month of birth (between 1 and 12).

  - `entity.dob.year` (integer)
    Year of birth (4-digit). Year must be greater than 1900.

  - `entity.doing_business_as` (string,null)
    Alternate names of the business. If there are no other names, pass the same value used for business_name (max 60 characters).

  - `entity.email` (string,null)
    The email address of the entity or its control owner (max 100 characters).

  - `entity.first_name` (string,null)
    The legal first name of the entity or its control owner (max 20 characters).

  - `entity.has_accepted_credit_cards_previously` (boolean)
    Defaults to false if not passed.

  - `entity.incorporation_date` (object,null)
    The date the company was founded and registered.

  - `entity.incorporation_date.day` (integer)
    Day business was incorporated (between 1 and 31).

  - `entity.incorporation_date.month` (integer)
    Month business was incorporated (between 1 and 12).

  - `entity.incorporation_date.year` (integer)
    Year business was incorporated (4-digit).

  - `entity.last_name` (string,null)
    The legal last name of the entity or its control owner (max 20 characters).

  - `entity.max_transaction_amount` (integer,null)
    The maximum amount (in cents) that can be charged for a single transaction (max 12 characters).

  - `entity.ach_max_transaction_amount` (integer,null)
    The maximum amount (in cents) that can be processed for a single ACH transaction (max 12 characters).

  - `entity.mcc` (string,null)
    The Merchant Category Code ([MCC](http://www.dm.usda.gov/procurement/card/card\_x/mcc.pdf)) that this merchant will be classified under. For a list of approved MCCs, see [Approved Merchant Category Codes.](/guides/managing-operations/security-compliance/approved-merchant-category-codes)

  - `entity.ownership_type` (string,null)
    Values can be either: PUBLIC to indicate a publicly-traded company.PRIVATE for privately-held businesses.
    Enum: "PUBLIC", "PRIVATE"

  - `entity.personal_address` (object)
    The personal address of the entity or its control owner.

  - `entity.personal_address.line1` (string,null, required)
    First line of the address (max 35 characters).

  - `entity.personal_address.line2` (string,null)
    Second line of the address (max 35 characters).

  - `entity.personal_address.city` (string,null, required)
    City (max 20 characters).

  - `entity.personal_address.region` (string,null, required)
    2-letter State code.

  - `entity.personal_address.postal_code` (string,null, required)
    Zip or Postal code (max 7 characters).

  - `entity.personal_address.country` (string,null, required)
    Enum: "ABW", "AFG", "AGO", "AIA", "ALA", "ALB", "AND", "ARE", "ARG", "ARM", "ASM", "ATA", "ATF", "ATG", "AUS", "AUT", "AZE", "BDI", "BEL", "BEN", "BES", "BFA", "BGD", "BGR", "BHR", "BHS", "BIH", "BLM", "BLR", "BLZ", "BMU", "BOL", "BRA", "BRB", "BRN", "BTN", "BVT", "BWA", "CAF", "CAN", "CCK", "CHE", "CHL", "CHN", "CIV", "CMR", "COD", "COG", "COK", "COL", "COM", "CPV", "CRI", "CUB", "CUW", "CXR", "CYM", "CYP", "CZE", "DEU", "DJI", "DMA", "DNK", "DOM", "DZA", "ECU", "EGY", "ERI", "ESH", "ESP", "EST", "ETH", "FIN", "FJI", "FLK", "FRA", "FRO", "FSM", "GAB", "GBR", "GEO", "GGY", "GHA", "GIB", "GIN", "GLP", "GMB", "GNB", "GNQ", "GRC", "GRD", "GRL", "GTM", "GUF", "GUM", "GUY", "HKG", "HMD", "HND", "HRV", "HTI", "HUN", "IDN", "IMN", "IND", "IOT", "IRL", "IRN", "IRQ", "ISL", "ISR", "ITA", "JAM", "JEY", "JOR", "JPN", "KAZ", "KEN", "KGZ", "KHM", "KIR", "KNA", "KOR", "KWT", "LAO", "LBN", "LBR", "LBY", "LCA", "LIE", "LKA", "LSO", "LTU", "LUX", "LVA", "MAC", "MAF", "MAR", "MCO", "MDA", "MDG", "MDV", "MEX", "MHL", "MKD", "MLI", "MLT", "MMR", "MNE", "MNG", "MNP", "MRT", "MSR", "MTQ", "MUS", "MWI", "MYS", "MYT", "NAM", "NCL", "NER", "NFK", "NGA", "NIC", "NIU", "NLD", "NOR", "NPL", "NRU", "NZL", "OMN", "PAK", "PAN", "PCN", "PER", "PHL", "PLW", "PNG", "POL", "PRI", "PRK", "PRT", "PRY", "PSE", "PYF", "QAT", "REU", "ROU", "RUS", "RWA", "SAU", "SDN", "SEN", "SGP", "SGS", "SHN", "SJM", "SLB", "SLE", "SLV", "SMR", "SOM", "SPM", "SRB", "SSD", "STP", "SUR", "SVK", "SVN", "SWE", "SWZ", "SXM", "SYC", "SYR", "TCA", "TCD", "TGO", "THA", "TJK", "TKL", "TKM", "TLS", "TON", "TTO", "TUN", "TUR", "TUV", "TWN", "TZA", "UGA", "UKR", "UMI", "URY", "USA", "UZB", "VAT", "VCT", "VEN", "VGB", "VIR", "VNM", "VUT", "WLF", "WSM", "XKX", "YEM", "ZAF", "ZMB", "ZWE"

  - `entity.phone` (string,null)
    The phone number of the entity or its control owner (max 10 characters).

  - `entity.principal_percentage_ownership` (integer,null)
    Percentage of the company owned by the principal control owner (min 0; max 100).

  - `entity.short_business_name` (string,null)
    Abbreviated names of the business. If there are no abbreviated name, leave this field blank.

  - `entity.tax_authority` (string,null)
    Only required when onboarding a merchant with a MCC of 9311.The tax_authority is the tax gathering entity (e.g., San Francisco Water Authority).

  - `entity.tax_id` (string,null)
    The control owner's Social Security Number (SSN) or an Individual Taxpayer Identification Number (ITIN). This is required for identity verification. It is not included in the response.

  - `entity.title` (string,null)
    The corporate title of the control owner (e.g. Chief Executive Officer, CFO, etc. Max 60 characters).

  - `entity.url` (string,null)
    The URL of the merchant's public website.

  - `identity_roles` (array)
    The set of roles available to the Identity. If none is provided, the Identity will be assigned BUYER.
    Enum: "APPLICATION_OWNER", "BENEFICIAL_OWNER", "BUYER", "PLATFORM_OWNER", "RECIPIENT", "SELLER", "SENDER"

  - `type` (string)
    The Identity type.
    Enum: "PERSONAL", "BUSINESS"

  - `tags` (object,null)
    Include up to 50 key: value pairs to annotate requests with custom metadata.
- Maximum character length for individual keys is 40.
- Maximum character length for individual values is 500.
(For example, order_number: 25, item_type: produce, department: sales)

  - `_links` (object)

  - `_links.self` (object)
    Link to the resource that was used in the request.

  - `_links.self.href` (string)

  - `_links.verifications` (object)
    Link to the Verification the request was made under.

  - `_links.verifications.href` (string)

  - `_links.merchants` (object)
    Link to the Merchant the request was made under.

  - `_links.merchants.href` (string)

  - `_links.settlements` (object)
    Link to the Settlement the request was made under.

  - `_links.settlements.href` (string)

  - `_links.authorizations` (object)
    Link to the Authorization the request was made under.

  - `_links.authorizations.href` (string)

  - `_links.transfers` (object)
    Link to the Transfer the request was made under.

  - `_links.transfers.href` (string)

  - `_links.payment_instruments` (object)
    Link to the Payment Instrume the request was made under.

  - `_links.payment_instruments.href` (string)

  - `_links.associated_identities` (object)
    Link to any other Identites associated with the request.

  - `_links.associated_identities.href` (string)

  - `_links.disputes` (object)
    Link to the Dispute the request was made under.

  - `_links.disputes.href` (string)

  - `_links.application` (object)
    Link to the Application the request was made under.

  - `_links.application.href` (string)

## Response 400 fields (application/json):

  - `total` (integer, required)
    Total number of errors returned.

  - `_embedded` (object, required)
    Container for embedded error objects.

  - `_embedded.errors` (array)
    List of individual error objects.

  - `_embedded.errors.code` (string)
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.

  - `_embedded.errors.logref` (string)
    A log reference identifier for the error, useful for debugging and support purposes.

  - `_embedded.errors.message` (string)
    A human-friendly error message.

  - `_embedded.errors._links` (object)
    Links related to this error.

  - `_embedded.errors._links.self` (object)
    Link to the resource related to the error.

  - `_embedded.errors._links.self.href` (string)
    URL of the related resource.

## Response 401 fields (application/json):

  - `total` (integer, required)
    Total number of errors returned.

  - `_embedded` (object, required)
    Container for embedded error objects.

  - `_embedded.errors` (array)
    List of individual error objects.

  - `_embedded.errors.code` (string)
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.

  - `_embedded.errors.logref` (string)
    A log reference identifier for the error, useful for debugging and support purposes.

  - `_embedded.errors.message` (string)
    A human-friendly error message.

  - `_embedded.errors._links` (object)
    Links related to this error.

  - `_embedded.errors._links.self` (object)
    Link to the resource related to the error.

  - `_embedded.errors._links.self.href` (string)
    URL of the related resource.

## Response 403 fields (application/json):

  - `total` (integer, required)
    Total number of errors returned.

  - `_embedded` (object, required)
    Container for embedded error objects.

  - `_embedded.errors` (array)
    List of individual error objects.

  - `_embedded.errors.code` (string)
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.

  - `_embedded.errors.logref` (string)
    A log reference identifier for the error, useful for debugging and support purposes.

  - `_embedded.errors.message` (string)
    A human-friendly error message.

  - `_embedded.errors._links` (object)
    Links related to this error.

  - `_embedded.errors._links.self` (object)
    Link to the resource related to the error.

  - `_embedded.errors._links.self.href` (string)
    URL of the related resource.

## Response 404 fields (application/json):

  - `total` (integer, required)
    Total number of errors returned.

  - `_embedded` (object, required)
    Container for embedded error objects.

  - `_embedded.errors` (array)
    List of individual error objects.

  - `_embedded.errors.code` (string)
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.

  - `_embedded.errors.logref` (string)
    A log reference identifier for the error, useful for debugging and support purposes.

  - `_embedded.errors.message` (string)
    A human-friendly error message.

  - `_embedded.errors._links` (object)
    Links related to this error.

  - `_embedded.errors._links.self` (object)
    Link to the resource related to the error.

  - `_embedded.errors._links.self.href` (string)
    URL of the related resource.

## Response 406 fields (application/json):

  - `total` (integer, required)
    Total number of errors returned.

  - `_embedded` (object, required)
    Container for embedded error objects.

  - `_embedded.errors` (array)
    List of individual error objects.

  - `_embedded.errors.code` (string)
    The error code. The UNKNOWN error code is returned for a 401 Unauthorized or 403 Forbidden request.

  - `_embedded.errors.logref` (string)
    A log reference identifier for the error, useful for debugging and support purposes.

  - `_embedded.errors.message` (string)
    A human-friendly error message.

  - `_embedded.errors._links` (object)
    Links related to this error.

  - `_embedded.errors._links.self` (object)
    Link to the resource related to the error.

  - `_embedded.errors._links.self.href` (string)
    URL of the related resource.


